# Malay translation for kaffeine
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the kaffeine package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: kaffeine\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-06-08 03:04+0000\n"
"PO-Revision-Date: 2008-04-16 10:43+0000\n"
"Last-Translator: Ahmed Noor Kader Mustajir B. Md Eusoff <sir.ade@gmail.com>\n"
"Language-Team: Malay <ms@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-06-14 23:57+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kaffeine/mimetypes/application/x-kaffeine.desktop:7
msgid "Comment=Kaffeine Playlist"
msgstr "Komen=Kaffeine Playlist"

#: kaffeine/mimetypes/application/x-mplayer2.desktop:7
msgid "Comment=Microsoft Media"
msgstr "Komen=Microsoft Media"

#: kaffeine/servicemenus/kaffeine_append_file.desktop:7
msgid "Name=Append to Kaffeine Playlist"
msgstr ""

#: kaffeine/servicemenus/kaffeine_open_directory.desktop:7
msgid "Name=Open with Kaffeine"
msgstr "Nama=Buka dengan Kaffeine"

#: kaffeine/servicemenus/kaffeine_play_audiocd.desktop:8
msgid "Name=Play Audio CD with Kaffeine"
msgstr "Nama=Main CD Audio dengan Kaffeine"

#: kaffeine/servicemenus/kaffeine_play_dvd.desktop:8
msgid "Name=Play DVD with Kaffeine"
msgstr ""

#: kaffeine/servicemenus/kaffeine_play_vcd.desktop:8
msgid "Name=Play VCD with Kaffeine"
msgstr "Nama=Main VDC dengan Kaffeine"

#: kaffeine/src/input/disc/plugins/mp3lame/kaffeinemp3lame.desktop:3
msgid "Name=Lame mp3"
msgstr "Nama=Lame mp3"

#: kaffeine/src/input/disc/plugins/oggvorbis/kaffeineoggvorbis.desktop:3
msgid "Name=Ogg Vorbis"
msgstr "Nama=Ogg Vorbis"

#: kaffeine/src/kaffeine.desktop:7
msgid "GenericName=Media Player"
msgstr "Nama Generic=Pemain Media"

#: kaffeine/src/kaffeine.desktop:53
msgid "Name=Kaffeine"
msgstr "Nama=Kaffeine"

#: kaffeine/src/player-parts/dummy-part/dummy_part.desktop:4
msgid "Name=DummyPart"
msgstr "Nama=DummyPart"

#: kaffeine/src/player-parts/gstreamer-part/gstreamer_part.desktop:4
msgid "Name=Kaffeine-GStreamer"
msgstr "Nama=Kaffeine-GStreamer"

#: kaffeine/src/player-parts/gstreamer-part/gstreamer_part.desktop:11
msgid "Comment=A Kaffeine engine based on GStreamer."
msgstr "Komen= Enjin Kaffeine berdasarkan GStreamer"

#: kaffeine/src/player-parts/xine-part/xine_part.desktop:5
msgid "Name=Kaffeine-Xine"
msgstr "Nama=Kaffeine-Xine"

#: kaffeine/src/player-parts/xine-part/xine_part.desktop:10
msgid "Comment=A Kaffeine engine based on xine."
msgstr "Komen= Enjin Kaffeine berdasarkan xine"
